<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>客户留言-{#YXShopRivetTag*网站名称#}-{#YXShopRivetTag*网站标题#}</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta content="{#YXShopRivetTag*网站关键字#}" name="keywords" />
<meta content="{#YXShopRivetTag*网站描述#}" name="description" />
<link href="{#YXShopRivetTag*网站虚拟路径#}favicon.ico" rel="shortcut icon" />
<link href="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/CSS/YXShop_Main.css" type="text/css" rel="stylesheet" />
<link href="{#YXShopRivetTag*网站虚拟路径#}admin/style/toolbar.css" type="text/css" rel="stylesheet" />
<link href="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/CSS/YXShop_Head.css" type="text/css" rel="stylesheet" />

<script src="{#YXShopRivetTag*网站虚拟路径#}scripts/prototype.js" type="text/javascript"></script>
<script src="{#YXShopRivetTag*网站虚拟路径#}admin/scripts/public.js" type="text/jscript"></script>
<script type="text/javascript" language="javascript">    
function checkfrm()
{
    var txtLW_UserName=document.leaveWord.txtLW_UserName.value;//留言姓名
    var txtLW_Title=document.leaveWord.txtLW_Title.value;//留言主题
    var txtLW_Content=document.leaveWord.txtLW_Content.value;//留言内容
	if(txtLW_UserName==""){	    
		 document.getElementById("spname").innerHTML="<span style='color:red;'>姓名不能为空!</span>";
		 return false;
	}
	else{
		  document.getElementById("spname").innerHTML="";
	}
	
	 if(txtLW_Title==""){
		  document.getElementById("sptitle").innerHTML="<span style='color:red'>标题不能为空!</span>";
		  return false;
	}
	else{
		   document.getElementById("sptitle").innerHTML="";
	}
	
	if(txtLW_Content==""){
		   document.getElementById("spcontent").innerHTML="<span style='color:red'>内容不能为空!</span>";
		   return false;
	}
	else{
		   document.getElementById("spcontent").innerHTML="";
	}
}

function getindex(){
         var selectType=document.getElementById("selLW_Type");
         document.leaveWord.hfType.value=selectType.options[selectType.selectedIndex].value;
}
window.onerror=function(){
       return true;
}
</script>
</head>
<body>
{#YXShopRivetTag*网站头部#}

<div id="word">
	<ul class="pro-pl">
		<li>当前位置：<a href="{#YXShopRivetTag*网站虚拟路径#}default.aspx">首页</a> &gt;&gt; 客户留言</li>
	</ul>
	
	<div id="word-le">
		<ul class="word-le1">
			<li class="word-le1-1"><img alt="" src="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/images/word_img1.jpg" /></li>
			<li class="word-le1-2">我要留言</li>
			<li class="word-le1-3">亲爱的客户：谢谢你的留言，我们将仔细阅读并予以回复。</li>
			<li class="word-le1-4"><img alt="" src="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/images/word_img2.jpg" />&#160;</li>
		</ul>
		<ul class="word-le2">
	<div style="width: 776px;  overflow:hidden">
	{#YXShopDefinTag*留言列表#}
	</div>
		<ul class="word-le4">
		<ul class="word-le4-1"><img alt="" src="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/images/word_img3.jpg" /></ul>
		{#YXShopDefinTag*留言表单#} </ul>
		</ul>
	</div>			
				
				
	<div class="word-rg0">
		<ul class="word-rg">
			<ul class="ent-rg1">第一次购物流程</ul>
			<ul class="ent-rg2">浏览网站</ul>
			<ul class="ent-rg3">↓</ul>
			<ul class="ent-rg4">选购商品</ul>
			<ul class="ent-rg3">↓</ul>
			<ul class="ent-rg4">继续购物</ul>
			<ul class="ent-rg3">↓</ul>
			<ul class="ent-rg4">收银台</ul>
			<ul class="ent-rg3">↓</ul>
			<ul class="ent-rg4">确定付款方式</ul>
			<ul class="ent-rg3">↓</ul>
			<ul class="ent-rg4">确定送货方式</ul>
		</ul>
		<ul class="word-rg1"><img style="width: 190px; height: 160px" alt="" src="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/images/pro_img2.jpg" /></ul>
		<ul class="word-rg1"><img style="width: 190px; height: 160px" alt="" src="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/images/index_img17.jpg" /></ul>
	</div>
</div>



<div id="copyright">
	<ul>
	{#YXShopDefinTag*易想资讯#}
	</ul>
</div> 

{#YXShopRivetTag*网站底部#}
</body>
</html>